RubyGems Navigation menu

cocoapods-core 0.26.1

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versions:

  1. 0.37.1 - May 6, 2015 (72.5 KB)
  2. 0.37.0 - May 3, 2015 (72.5 KB)
  3. 0.37.0.rc.2 - April 30, 2015 (72.5 KB)
  4. 0.37.0.rc.1 - April 27, 2015 (73 KB)
  5. 0.37.0.beta.1 - April 18, 2015 (73 KB)
Show all versions (64 total)

Development Dependencies:

Authors:

  • Eloy Duran, Fabio Pelosin

Owners:

424a9ce662b059c35063b405e160461dD200a17dd269fd4001bacb11662dab4bB6dde1a78e6215a592768c1e78a54adc4d6be90af74894fd132fb06dacec04d7

Sha 256 checksum:

454c1dd0fa426f1ff25cc0bd3cb9bc9afc415a0854c84779237706f95949cd2f

Total downloads 1,510,479

For this version 3,140

Show all versions (64 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: